﻿#divmaster
{ /* Page Holder */
	position        : relative;
	width           : 1010px;
	/*height          : 585.00pt;*/
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	 border:solid 1px #9CC525;
	 background-color:White ;
	}

body 
{
    font-family:   Tahoma, Trebuchet MS  , Verdana ;
    font-size:10pt;
   /* background-image:url(images/shoreviewCollagesmall.jpg);*/
  /* background-image:url(images/master/bgdef.jpg);*/
  background-image:url(images/shoreviewCollage2.jpg);
   /* background-repeat: repeat;*/
    background-color:#F9F9F9 ;
}


#header{
    height: 105px;
    position: relative;
   /* background-image: url('images/bcktop.png');
    background-repeat: repeat-x;*/
   background-image: url('images/beachchairstp.jpg');
    width : 1010px;
    border-bottom : solid 1px #9CC525;
}

#divlogo
{
  height:95px; 
  width:294px;
  position :relative;
  top: 5px;
  left: 5px;	
}  
.logoimg
{
   height:90px;  
}

#cwrapper
{
   position:relative ;
   top:0px ;
   left:0px;
  width : 1010px;  
  overflow: hidden;
background-color:#F9F9F9 ;
}

#leftmenu
{
    /*background-image: url('images/bckleft.png');
    background-repeat: repeat-y ;*/
    float: left;
    width : 210px;
    position: relative;
    top: 0px;
    left: 0px;
    padding-left: 5px;
    padding-top: 2px;
    border-right : solid 1px #9CC525;
    padding-bottom: 32767px;
	margin-bottom: -32767px;

}

#topmenu
{
  
  position:relative ; 
 /*top:0px;
 left:205px;*/ 
  margin-left :215px;
  z-index:999;
}

#rightcontent
{
 /*position:relative ; 
 top:0px;
 left:2px; */
 width:790px; 
float :right ;
padding-bottom: 32767px;
	margin-bottom: -32767px;
	min-height :550px;

}

#footer
{
    border-top : solid 1px #9CC525;
    text-align: center;
    clear: both;
    background-image: url('images/bckbot.png');
}

.csimg
{
    float :right ;
}

.button
{
  /*background-image: url('images/button/butback.gif');*/ 
  font-size:10pt;
  width:75px; 
  border-width:1px;
   border-color:#9CC525;
  border-style:solid;
}

#overlay {
    position: fixed;
    z-index: 999999;
    top: 0px;
    left: 0px;
    background-color: #f8f8f8;
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=90);
    opacity: 0.9;
    -moz-opacity: 0.9;
}            
#theprogress {
    background-color: #fff;    
    padding:2px;
    width: 134px;        
    line-height:30px;
    text-align: center;
    filter: Alpha(Opacity=100);
    opacity: 1;
    -moz-opacity: 1;
}
#modalprogress {
    position: absolute;
    top: 40%;
    left: 50%;    
    color: #990000;
    font-weight:bold;
    font-size:14px;    
}
#modalprogress img {
    height:100px;
    width:100px;
}

.pr-5 {
    padding-right: 5px;
}